langcode: en
status: true
dependencies:
  enforced:
    module:
      - file_entity
  module:
    - file
id: file.field_image_alt_text
field_name: field_image_alt_text
entity_type: file
type: string
settings:
  max_length: 255
module: text
locked: false
cardinality: 1
translatable: true
indexes: {  }
